Subject: Re: bug#35044: 25.2; Description of "disappearing" faces (Emacs Manual)

From: Sebastian Urban <[email-masked]>
Date: Sat, 27 Apr 2019 17:55:55 +0200

To sum things up, approach for this bug won't be updating "Emacs
manual", because it could end up as an excuse for bug(s), but rather:

1. updating "Elisp manual" with advice to use 'font-lock-face' over
    'face' (which you already did with patch) - dev pov,

2. updating "table.el" to use 'font-lock-face' instead 'face' - user
    pov.

But won't it (especially point 2.) start a "face hunt", because there
may be other functions/modes that have the same problem - using 'face'
when they should use 'font-lock-face'... or should I just don't care
until it happen?

S. U.